****************************************************************************************
* This is the replication do file for:								 				   *
* Corley, Pamela C., Paul M. Collins, Jr., and Bryan Calvin. 2011. "Lower Court  	   *
* Influence on U.S. Supreme Court Opinion Content." Journal of Politics 73(1):		   *
* 31-44.																			   *
****************************************************************************************

* use "...JOP 2011 Data.dta" *

* Table 1 *

regress lcmatch abarating id6 workload coamaj1 dcmaj1 wordcount1000  std_quest highestpetbrf highestrespbrf published thommow soutmow scalmow kenmow ginmow brymow oconmow stevmow, cluster(docket)

* Figure 1 *

graph box lcmatch, over(mow, total)

* footnote 10 *
* lower court opinion author and SC opinion author *
regress lcmatch abarating id1 workload coamaj1 dcmaj1 wordcount1000  std_quest highestpetbrf highestrespbrf published thommow soutmow scalmow kenmow ginmow brymow oconmow stevmow, cluster(docket)

* median lower court majority judge and SC opinion author*
regress lcmatch abarating id4 workload coamaj1 dcmaj1 wordcount1000  std_quest highestpetbrf highestrespbrf published thommow soutmow scalmow kenmow ginmow brymow oconmow stevmow, cluster(docket)

* median lower court majority judge and median justice on SC *

regress lcmatch abarating id5 workload coamaj1 dcmaj1 wordcount1000  std_quest highestpetbrf highestrespbrf published thommow soutmow scalmow kenmow ginmow brymow oconmow stevmow, cluster(docket)

* ideological congruence with dummy variable *
regress lcmatch abarating idcongruence workload coamaj1 dcmaj1 wordcount1000  std_quest highestpetbrf highestrespbrf published thommow soutmow scalmow kenmow ginmow brymow oconmow stevmow, cluster(docket)


* footnote 11 * 
corr published wordcount1000 if e(sample)

* Appendix Table 1 *
sum lcmatch abarating id6 workload coamaj1 dcmaj1 wordcount1000 std_quest highestpetbrf highestrespbrf published thommow soutmow scalmow kenmow ginmow brymow oconmow stevmow 

* Appendix Table 2 *
regress lcmatch abarating id6 workload coamaj1 dcmaj1 wordcount1000  std_quest highestpetbrf highestrespbrf published thommow soutmow scalmow kenmow ginmow brymow oconmow stevmow, cluster(docket)

* Appendix Table 3 *
tobit lcmatch abarating id6 workload coamaj1 dcmaj1 wordcount1000  std_quest highestpetbrf highestrespbrf published thommow soutmow scalmow kenmow ginmow brymow oconmow stevmow, ll ul cluster(docket)
fitstat


* Appendix Table 5 *
* also footnote 7 *
* use data with different settings *
regress  f2match_10 abarating id6 workload coamaj1 dcmaj1 wordcount1000  std_quest  highestpetbrf10 highestrespbrf10 published thommow soutmow scalmow kenmow ginmow brymow oconmow stevmow, cluster(docket)
graph box f2match_10, over(mow, total)


* Appendix Table 4 *
* also footnote 12 *
* use alternative sample *
* use "...JOP Random Sample Data.dta"

regress f2match abarating id6 workload coamaj1 dcmaj1 wordcount1000 std_quest petbrf_f2 respbrf_f2 BLKM BRN BW MAR OCON POW STEV SCAL KEN, cluster(docket)

* Appendix Figure 1 *
graph box f2match, over(mow, total)
